<p>Repository: {{ stage?.repoUrl }}</p>
<p>Revision: {{ stage?.rev }}</p>

<h3>Outputs:</h3>
<sentinel-code-viewer  *ngIf="hasOutputs$ | async else noOutput"
                       maxHeight="600"
                      viewPortItemHeight="20"
                      [resource]="outputs$ | async"
                      [pageSize]="PAGE_SIZE"
                      [isLoading]="isLoading$ | async"
                      (fetch)="onFetch($event)">
</sentinel-code-viewer>

<ng-template #noOutput>
  Stage has no outputs
</ng-template>
